## libfile-cache-perl 0.16

=== debian/changelog ===
libfile-cache-perl (0.16-10) unstable; urgency=low

  * Switch to git; adjust Vcs-* fields.
  * Policy version 3.9.5: no changes required.

 -- Colin Watson <cjwatson@debian.org>  Thu, 02 Jan 2014 06:05:00 +0000

libfile-cache-perl (0.16-9) unstable; urgency=low

  * Convert to source format 3.0 (quilt).
  * Policy version 3.8.4: no changes required.

 -- Colin Watson <cjwatson@debian.org>  Sun, 07 Mar 2010 23:06:02 +0000

libfile-cache-perl (0.16-8) unstable; urgency=low

  * Convert to debhelper 7. (Requires override targets, hence 7.0.50.)
  * Policy version 3.8.2: no changes required.

 -- Colin Watson <cjwatson@debian.org>  Sun, 26 Jul 2009 15:18:19 +0100

libfile-cache-perl (0.16-7) unstable; urgency=low

  * Imported into a branch on bzr.debian.org; add Vcs-Bzr control field.
  * Policy version 3.8.0: no changes required.

 -- Colin Watson <cjwatson@debian.org>  Sat, 06 Sep 2008 12:22:20 +0100

libfile-cache-perl (0.16-6) unstable; urgency=low

  * debian/watch: use dist-based URL.
  * debian/rules: delete /usr/lib/perl5 only if it exists.
  * Don't ignore errors from 'make realclean' other than the Makefile not
    existing.
  * Policy version 3.7.3: no changes required.

 -- Colin Watson <cjwatson@debian.org>  Tue, 29 Jan 2008 00:55:16 +0000

libfile-cache-perl (0.16-5) unstable; urgency=low

  * Put debhelper in Build-Depends rather than in Build-Depends-Indep.
  * Add debian/watch file.
  * Use debhelper v4.
  * Update FSF address in copyright file.
  * Policy version 3.7.2.

 -- Colin Watson <cjwatson@debian.org>  Sat,  1 Jul 2006 14:44:21 +0100

libfile-cache-perl (0.16-4) unstable; urgency=low

  * Don't include unnecessary /usr/lib/perl5 directory.
  * Sync with override file: change section to perl.
  * Policy version 3.5.10.

 -- Colin Watson <cjwatson@debian.org>  Thu, 19 Jun 2003 02:37:32 +0100

libfile-cache-perl (0.16-3) unstable; urgency=low

  * Add GPL pointer in copyright file (closes: #157581).

 -- Colin Watson <cjwatson@debian.org>  Tue, 20 Aug 2002 23:03:46 +0100

libfile-cache-perl (0.16-2) unstable; urgency=low

  * Use Build-Depends-Indep rather than Build-Depends.

 -- Colin Watson <cjwatson@debian.org>  Wed, 19 Dec 2001 19:42:07 +0000

libfile-cache-perl (0.16-1) unstable; urgency=low

  * Initial Release.

 -- Colin Watson <cjwatson@debian.org>  Wed,  3 Oct 2001 02:27:36 +0100
