=== debian/control ===
Source: libfile-cache-perl
Section: perl
Priority: optional
Maintainer: Colin Watson <cjwatson@debian.org>
Build-Depends: debhelper (>> 7.0.50)
Standards-Version: 3.9.5
Vcs-Git: git://anonscm.debian.org/users/cjwatson/libfile-cache-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=users/cjwatson/libfile-cache-perl.git

Package: libfile-cache-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, libdigest-md5-perl, perl (>= 5.8.0) | libstorable-perl
Description: File::Cache, a filesystem-based object store
 File::Cache implements an object store which shares data across process
 boundaries via the filesystem. It was written to complement IPC::Cache, but
 is suitable for larger numbers of more complex objects than that module.
 .
 This module will eventually be superseded by the newer Cache::Cache.
