=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- INSTALLMAN3DIR=/usr/share/man/man3

test:
	dh_testdir
	dh_auto_test
