=== debian/watch ===
version=3
http://search.cpan.org/dist/File-Cache/   .*/File-Cache-v?(\d[\d_.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip) debian uupdate
